.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-df33dd74-cddd-81d6-7f6c-3e0aeeb3b77a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c02f0509-cc40-4770-85e2-c54401cd935a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c02f0509-cc40-4770-85e2-c54401cd935a) !important;
}
.lfr-layout-structure-item-f7691ff1-8903-79ca-3387-e4036e0a35fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7691ff1-8903-79ca-3387-e4036e0a35fd) !important;
}
.lfr-layout-structure-item-10e0af41-98e4-a35f-bac4-6e5ea74fbc04 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a17e14e-f797-fa7e-5f95-5cdc338c9dda {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc2f7730-040a-e062-0c81-feeffe8ac658 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc2f7730-040a-e062-0c81-feeffe8ac658) !important;
}
.lfr-layout-structure-item-383d36b0-9429-9c39-fde1-92789b82dd9d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-383d36b0-9429-9c39-fde1-92789b82dd9d) !important;
}
